<?xml version="1.0" encoding="utf-8" ?>
<!--
Данный файл содержит настройки и файлы для отображения сплэшей.
Тег <Splash> имеет три атрибута:
time_appearance - время проявления слеша, эффект осветления (в секундах)
time_show - время показа сплеша, обычное отображение (в секундах)
time_disappearance - время исчезновения, эффект затемнения (в секундах)

Пример: 
<Splash time_appearance="0.5" time_show="1" time_disappearance="0.5">res\splashes\splash1.jpg</Splash>
этот тег означает, что время проявления сплыша будет 0.5 секунды, после чего обычный показ длится 1 секунду и 
исчезновение длится 0.5 секунды. Адрес отоборажаемого сплеша находится по адресу
(директория Evoly.exe)\res\splashes\splash1.jpg

Кол-во тегов <Splash> может быть любым. Атрибуты тега должны быть указаны обязательно.
-->
<Splashes>
  <Splash time_appearance="1" time_show="25" time_disappearance="0.5" x="266" y="234" w="268" h="132">res\help\help1.png</Splash>
  <Splash time_appearance="1" time_show="25" time_disappearance="0.5" x="50"  y="236" w="272" h="212">res\help\help2.png</Splash>
  <Splash time_appearance="1" time_show="25" time_disappearance="0.5" x="478" y="236" w="272" h="212">res\help\help3.png</Splash>
</Splashes>
